<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
  package="com.lindosoft.android.oszilla"
  android:installLocation="auto"
  android:versionCode="1"
  android:versionName="0.1"
>
<!--
-->
<uses-permission android:name="android.permission.BLUETOOTH"/>
<uses-permission android:name="android.permission.BLUETOOTH_ADMIN"/>
<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
<uses-sdk android:minSdkVersion="11"/>
<application android:label="@string/label" android:launchMode="singleTop" android:icon="@drawable/icon" android:theme="@style/theme">
  <activity android:name="MainAct" android:label="@string/label_main">
    <intent-filter>
      <action android:name="android.intent.action.MAIN" />
      <category android:name="android.intent.category.LAUNCHER" />
    </intent-filter>
  </activity>
  <activity android:name="OsziAct" android:label="@string/label_oszi"
    android:configChanges="keyboardHidden|orientation"
  />
</application>
</manifest>